package gov.va.vinci.dart.json;

import java.util.ArrayList;
import java.util.List;

import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

@XmlRootElement(name="locations")
public class RequestLocationDocumentListView {
	
	@XmlElement(name="location")
	private List<RequestLocationDocumentView> locations = new ArrayList<RequestLocationDocumentView>();

	public List<RequestLocationDocumentView> getLocations() {
		return locations;
	}

}
